
 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL', 'FISCOMMITBE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL', 'FISBITBACK', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL', 'FISVOUCHER', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL', 'FISARCHIVE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_E', 'FISSINGLECA', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_E', 'FISPERSONPAY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_E', 'FISDIFFCUR', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FISCROSSPAY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FISAGENCYPERSONPAY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FISSINGLECA', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FISPERSONPAY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FISENCRYPTION', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FISDIFFCUR', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FISCROSSPAY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FISSUCCESS', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FISREPAID', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FISREFUND', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL', 'FISSINGLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL', 'FISCOMMITBE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL', 'FISVOUCHER', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL', 'FISREFUND', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL', 'FISARCHIVE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


